## ruby-bunny 0.7.8

=== debian/changelog ===
ruby-bunny (0.7.8-1) unstable; urgency=low

  * migrated to gem2deb helper (Closes: #655831)
  * close wrongly filed ITPs (Closes: #624612)
  * new upstream release
  * tests are disabled because it needs network

 -- Praveen Arimbrathodiyil <pravi.a@gmail.com>  Sat, 14 Jan 2012 13:06:29 +0530

libbunny-ruby (0.6.2-3) unstable; urgency=low

  * std-ver -> 3.8.4. No changes needed.
  * Switch to Ruby 1.9.1. Closes: #569860.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sun, 21 Feb 2010 10:18:15 +0100

libbunny-ruby (0.6.2-2) unstable; urgency=low

  * Fix long descriptions

 -- Bryan McLellan <btm@loftninjas.org>  Fri, 18 Dec 2009 10:43:51 -0800

libbunny-ruby (0.6.2-1) unstable; urgency=low

  * New upstream release
  * Upstream replaces amqp specs with MIT licensed copies

 -- Bryan McLellan <btm@loftninjas.org>  Fri, 18 Dec 2009 09:23:25 -0800

libbunny-ruby (0.6.1-1) unstable; urgency=low

  * New upstream release

 -- Bryan McLellan <btm@loftninjas.org>  Thu, 03 Dec 2009 14:48:30 -0800

libbunny-ruby (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: Bug#558979)

 -- Bryan McLellan <btm@loftninjas.org>  Tue, 01 Dec 2009 15:32:02 -0800
