=== debian/control ===
Source: ruby-bunny
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Bryan McLellan <btm@loftninjas.org>, Praveen Arimbrathodiyil <pravi.a@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-bunny.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-bunny.git;a=summary
Homepage: http://github.com/ruby-amqp/bunny
XS-Ruby-Versions: all

Package: ruby-bunny
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libbunny-ruby (<< 0.7.8-1~), libbunny-ruby1.8 (<< 0.7.8-1~), libbunny-ruby1.9.1 (<< 0.7.8-1~), libbunny-ruby-doc (<< 0.7.8-1~)
Breaks: libbunny-ruby (<< 0.7.8-1~), libbunny-ruby1.8 (<< 0.7.8-1~), libbunny-ruby1.9.1 (<< 0.7.8-1~), libbunny-ruby-doc (<< 0.7.8-1~)
Provides: libbunny-ruby, libbunny-ruby1.8, libbunny-ruby1.9.1, libbunny-ruby-doc
Description: Synchronous Ruby AMQP client
 Bunny is an AMQP (Advanced Message Queuing Protocol) client, written in Ruby,
 that is intended to allow you to interact with AMQP-compliant message
 brokers/servers such as RabbitMQ in a synchronous fashion.

# Transitional packages
Package: libbunny-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-bunny
Description: Transitional package for ruby-bunny
 This is a transitional package to ease upgrades to the ruby-bunny
 package. It can safely be removed.

Package: libbunny-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-bunny
Description: Transitional package for ruby-bunny
 This is a transitional package to ease upgrades to the ruby-bunny
 package. It can safely be removed.

Package: libbunny-ruby1.9.1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-bunny
Description: Transitional package for ruby-bunny
 This is a transitional package to ease upgrades to the ruby-bunny
 package. It can safely be removed.

Package: libbunny-ruby-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-bunny
Description: Transitional package for ruby-bunny
 This is a transitional package to ease upgrades to the ruby-bunny
 package. It can safely be removed.
