## ruby-bunny 1.1.2

=== debian/changelog ===
ruby-bunny (1.1.2-1) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * use canonical URI in Vcs-* fields
  * debian/copyright: use copyright-format/1.0 official URL for Format field

  [ Jonas Genannt ]
  * Imported Upstream version 1.1.2
  * d/control:
    - removed transitional packages (Closes: #735695)
    - bumped standards version to 3.9.5 (no changes needed)
    - added ruby-amq-protocol as depend, 1.9.2-1~
    - wrap-sort
  * d/rules: remove unneeded bin from package
  * install README.md
  * d/ruby-tests.rb: added basic testing
  * d/copyright:
    - updated copyright to format 1.0
    - added myself
    - updated years of copyright

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 14 Feb 2014 18:14:06 +0100

ruby-bunny (0.8.0-1) unstable; urgency=low

  * Team Upload

  [Cédric Boutillier]
  * New upstream version
  * Build-depend on gem2deb >= 0.3.0~
  * Update the order of affected packages in lintian-overrides

  [Praveen Arimbrathodiyil]
  * Bump Standards-Version: to 3.9.4 (remove DM-Upload-Allowed)

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Thu, 28 Jun 2012 15:36:54 +0200
