=== debian/control ===
Source: ruby-bunny
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Bryan McLellan <btm@loftninjas.org>,
           Praveen Arimbrathodiyil <pravi.a@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.3.0~),
               ruby-amq-protocol (>> 1.9.2-1~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-bunny.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-bunny.git;a=summary
Homepage: http://github.com/ruby-amqp/bunny
XS-Ruby-Versions: all

Package: ruby-bunny
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-amq-protocol (>> 1.9.2-1~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Synchronous Ruby AMQP client
 Bunny is an AMQP (Advanced Message Queuing Protocol) client, written in Ruby,
 that is intended to allow you to interact with AMQP-compliant message
 brokers/servers such as RabbitMQ in a synchronous fashion.
