## ruby-bunny 2.6.1

=== debian/changelog ===
ruby-bunny (2.6.1-2) unstable; urgency=medium

  * debian/ruby-tests.rake: wait for rabbitmq-server to be online before
    starting the tests (Closes: #847741)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 11 Dec 2016 14:10:15 -0200

ruby-bunny (2.6.1-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields

  [ Antonio Terceiro ]
  * New upstream version 2.6.1
  * update packaging with `dh-make-ruby -w`
  * 0001-spec_helper-remove-some-unecessary-or-unavailable-re.patch: remove
    some unecessary or unavailable requirements from the test suite.
  * Run tests during the build. rabbitmq-server is necessary for that.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 10 Dec 2016 13:01:44 -0200
