=== debian/control ===
Source: ruby-bunny
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Bryan McLellan <btm@loftninjas.org>,
           Praveen Arimbrathodiyil <pravi.a@gmail.com>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rabbitmq-server,
               rake,
               ruby-amq-protocol (>= 2.0.1),
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-bunny.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-bunny.git
Homepage: http://rubybunny.info
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-bunny
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-amq-protocol (>= 2.0.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Synchronous Ruby AMQP client
 Bunny is an AMQP (Advanced Message Queuing Protocol) client, written in Ruby,
 that is intended to allow you to interact with AMQP-compliant message
 brokers/servers such as RabbitMQ in a synchronous fashion.
