## ruby-bunny 2.9.2

=== debian/changelog ===
ruby-bunny (2.9.2-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Antonio Terceiro ]
  * autopkgtest: replace default Ruby tests with smoke test (Closes: #901552)
  * Bump Standards-Version to 4.4.0; no changes needed otherwise

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 28 Aug 2019 20:11:10 -0300

ruby-bunny (2.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.9.2
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Declare compliance with Debian Policy 4.1.4
  * Depends on ruby-amq-protocol >= 2.2.0
  * Bump debhelper compatibility level to 11
  * debian/copyright: use https:// in Format and Source fields
  * Update VCS urls to point to salsa
  * debian/control: use https:// in Homepage field
  * Refresh patch
  * debian/watch: use https:// instead of http://

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 27 Apr 2018 14:11:38 -0300
