=== debian/control ===
Source: ruby-bunny
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Bryan McLellan <btm@loftninjas.org>,
           Praveen Arimbrathodiyil <pravi.a@gmail.com>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rabbitmq-server,
               rake,
               ruby-amq-protocol (>= 2.2.0),
               ruby-rspec
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bunny.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bunny
Homepage: https://rubybunny.info
XS-Ruby-Versions: all

Package: ruby-bunny
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-amq-protocol (>= 2.2.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Synchronous Ruby AMQP client
 Bunny is an AMQP (Advanced Message Queuing Protocol) client, written in Ruby,
 that is intended to allow you to interact with AMQP-compliant message
 brokers/servers such as RabbitMQ in a synchronous fashion.
