=== debian/tests/control ===
Test-Command: ruby -e 'gem "bunny"'
Depends: @
Features: test-name=check-gem-dependencies

Tests: smoke-test
Depends: @, rabbitmq-server
Restrictions: allow-stderr
