## ruby-bunny 2.14.4

=== debian/changelog ===
ruby-bunny (2.14.4-4) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * d/ruby-tests.rake: add a reminder to revisit the blacklisted spec file
  * d/control: update the Homepage url, the former does not work

  [ Sergio Durigan Junior ]
  * Adjust test infrastructure to use a customized rabbitmq-server.
    In order to perform our tests, we have to install the rabbitmq-server
    package.  This means that when we build the package outside a chroot,
    the systemd service of rabbitmq-server is started automatically.  This
    is expected behaviour, but it conflicts with what the setup step of
    our tests does: it tries to start its own instance of rabbitmq-server
    using a customized configuration file.
    In order to overcome this problem, it is possible to start another
    instance of rabbitmq-server listening at a different port.  This is
    what this commit does, which ultimately fixes a FTBFS that happens
    when building ruby-bunny outside a chroot.  Unfortunately, the
    solution here is a bit hacky and prone to failures, but it works
    reasonably well enough that I think it's safe to adopt it into
    package.
    - d/ruby-tests.rake: Use Socket.gethostname to compose the pidfile
      name.
    - d/rules: On override_dh_auto_install, adjust the local rabbitmq.conf
      file and instruct it to listen on localhost:16688; adjust several
      environment variables needed to properly start rabbitmq-server and
      ruby-bunny at the customized port; adjust the tests inside spec/ and
      make sure they explicitly connect to the rabbitmq-server instance
      running on the customized port. (Closes: #968420) (LP: #1891842)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 20 Aug 2020 10:55:09 -0400

ruby-bunny (2.14.4-3) unstable; urgency=medium

  * Team upload
  * d/ruby-tests.rake: skip a test consistently failing in s390x
  * d/control: use secure url in Homepage field

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Wed, 15 Apr 2020 10:04:15 -0300

ruby-bunny (2.14.4-2) unstable; urgency=medium

  * Team upload
  * debian/ruby-tests.rake: backport to work on ruby2.5
  * debian/ruby-tests.rake: skip tests that consistently fail under ruby2.5

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 28 Mar 2020 06:48:32 -0300

ruby-bunny (2.14.4-1) unstable; urgency=medium

  * Team upload.

  [ Daniel Leidert ]
  * New upstream version.
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Use debhelper-compat version 12 and add versions for
    ruby-amq-protocol.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Use ${ruby:Depends} and remove interpreter.
    (Homepage): Fix URL (secure URL does not exist).
  * d/upstream/metadata: Add metadata.
  * New upstream version 2.14.4
  * Refresh patch

  [ Antonio Terceiro ]
  * debian/watch: point at github to get full source
  * New upstream version 2.14.4
    - Builds fine (Closes: 952052)
  * debian/ruby-tests.rake: fix starting the RabbitMQ server
  * Add patch to avoid connection to the internet (Closes: #856838)
  * Add patch to avoid using relative paths from spec/ to lib/. This makes the
    test suite pass under autopkgtest
  * Set Testsuite: autopkgtest to run our own custom invocation for
    gem2deb-test-runner

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 21 Mar 2020 12:56:05 -0300
