=== debian/control ===
Source: ruby-bunny
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Bryan McLellan <btm@loftninjas.org>,
           Praveen Arimbrathodiyil <pravi.a@gmail.com>
Section: ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rabbitmq-server,
               rake,
               ruby-amq-protocol (<< 3.0),
               ruby-amq-protocol (>= 2.3.0),
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bunny
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bunny.git
Homepage: https://github.com/ruby-amqp/bunny/
# NOT autopkgtest-pkg-ruby, on purpose
Testsuite: autopkgtest
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-bunny
Architecture: all
Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
Description: Synchronous Ruby AMQP client
 Bunny is an AMQP (Advanced Message Queuing Protocol) client, written in Ruby,
 that is intended to allow you to interact with AMQP-compliant message
 brokers/servers such as RabbitMQ in a synchronous fashion.
XB-Ruby-Versions: ${ruby:Versions}
