=== debian/tests/control ===
--- 
+++ 
@@ -5,3 +5,8 @@
 Tests: smoke-test
 Depends: @, rabbitmq-server
 Restrictions: allow-stderr
+
+Test-Command: service rabbitmq-server stop && gem2deb-test-runner --autopkgtest
+Depends: @, rabbitmq-server, gem2deb-test-runner, ruby-rspec
+Restrictions: needs-root, breaks-testbed, allow-stderr, skippable
+Features: test-name=gem2deb-test-runner
