## ruby-bunny 2.19.0

=== debian/changelog ===
ruby-bunny (2.19.0-2) unstable; urgency=medium

  * Team upload.

  [ Antonio Terceiro ]
  * debian/rules: exclude benchmarks/profiling scripts from installation.
    This requires gem2deb >= 1.6

  [ HIGUCHI Daisuke (VDR dai) ]
  * fix FTBFS with ruby-rspec-3.12 (Closes: #1027067)
  * eliminate lintian warning: trailing-whitespace
  * eliminate lintian warning: patch-not-forwarded-upstream
  * Drop XS-Ruby-Version and XB-Ruby-Version.
  * Bump Standards-Version to 4.6.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 02 Jan 2023 21:17:53 +0900

ruby-bunny (2.19.0-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Update team name

  [ Antonio Terceiro ]
  * New upstream version 2.19.0
  * Delete patches applied upstream
  * debian/ruby-tests.rake: skip unit tests that fail randomly
  * debian/control: update with dh-make-ruby
    - reoder fields based on from template
    - Update Build-Dependencies
      - add build dependency on ruby-sorted-set (Closes: #996143)
    - Bump debhelper compatibility level to 13
    - Bump Standards-Version to 4.6.0 (no changes needed)
    - Depend: drop ${shlibs:Depends}, unused as this is a pure Ruby package
  * debian/rules: install using Rubygems layout

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 31 Oct 2021 09:11:15 -0300
