=== debian/watch ===
version=4
https://github.com/ruby-amqp/bunny/releases .*/(.*).tar.gz
