## ruby-bunny 2.23.0

=== debian/changelog ===
ruby-bunny (2.23.0-1) unstable; urgency=medium

  * New upstream version 2.23.0
  * debian/watch: copy main github.com example from the uscan manpage
  * Drop patch 0002-fix-FTBFS-with-ruby-rspec-3.12.patch.
    Already applied upstream
  * Revert "Adjust test infrastructure to use a customized rabbitmq-server."
    (Closes: #1048040)
  * debian/ruby-tests.rake: modify tests in place.
    This redoes the work done in c26efec45 ("Adjust test infrastructure to
    use a customized rabbitmq-server.") in a way that doesn't change the
    source tree.
  * debian/ruby-tests.rake: add another test to the reject list. It fails on
    sbuild/unshare.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 26 Dec 2024 16:24:05 -0300
