## ruby-bunny 2.24.0

=== debian/changelog ===
ruby-bunny (2.24.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.24.0
  * refreshed patches

 -- krista <krista.fong@gmail.com>  Fri, 18 Jul 2025 21:50:42 +0200
