=== debian/control ===
Source: ruby-bunny
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Bryan McLellan <btm@loftninjas.org>,
           Praveen Arimbrathodiyil <pravi.a@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1.6),
               rabbitmq-server,
               rake,
               ruby-amq-protocol (>= 2.3.1),
               ruby-rspec,
               ruby-sorted-set (>= 1.0.2)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bunny.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bunny
Homepage: http://rubybunny.info
# NOT autopkgtest-pkg-ruby, on purpose
Testsuite: autopkgtest
Rules-Requires-Root: no

Package: ruby-bunny
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
Description: Synchronous Ruby AMQP client
 Bunny is an AMQP (Advanced Message Queuing Protocol) client, written in Ruby,
 that is intended to allow you to interact with AMQP-compliant message
 brokers/servers such as RabbitMQ in a synchronous fashion.
