=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install
export DH_RUBY_GEM_INSTALL_EXCLUDE = benchmarks/* profiling/*

%:
	dh $@ --buildsystem=ruby --with ruby


override_dh_auto_install:
	dh_auto_install -O--buildsystem=ruby
	rm -rf debian/ruby-bunny/usr/bin
